
Infrastructure - Task #265

Implement resolve() method in pyd1

2010-02-26 20:36 - Dave Vieglais

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: d1_common_python Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone: None Story Points:  

Product Version: *   

Description

resolve() is currently stubbed but not implemented.  Complete this and write appropriate unit tests.

Note this depends on #266 - expected response from resolve method.

History

#1 - 2010-08-02 23:45 - Dave Vieglais

- Status changed from New to Closed

Need to implement test for resolve()

#2 - 2010-08-02 23:45 - Dave Vieglais

- Status changed from Closed to 4

re-opening - testing mylyn operation

#3 - 2010-08-03 02:24 - Dave Vieglais

Implemented, but tests need to be written.  The test should do something like list objects from a CN, then for some selection of results, resolve them

and test that the objects can be retrieved from the specified locations.

Note that there is an implied dependency on some sort of CN discovery process.

#4 - 2010-08-04 02:44 - Dave Vieglais

- Status changed from 4 to Closed

Resolve is implemented.  Tests need to be written (pending code review)

Files

mylyn-context.zip 3.16 KB 2010-08-03 Dave Vieglais
